const Pino = require('pino');
const LOGGER_LEVEL = process.env.LOGGER_LEVEL || 'debug';

const logger = Pino({
  level: LOGGER_LEVEL,
  transport: {
    target: 'pino-pretty',
  },
});

export default logger;
